
# Exception::__wakeup 

### Usage

>  Exception::__wakeup()

### Description

> 



### Return
>  
### See Also

* [__clone()](__clone)
* [__toString()](__tostring)
* [getCode()](getcode)
* [getFile()](getfile)
* [getLine()](getline)
* [getMessage()](getmessage)
* [getPrevious()](getprevious)
* [getTrace()](gettrace)
* [getTraceAsString()](gettraceasstring)


